# Gimp.Procedure.add_parasite_return_value

    @accepts(Gimp.Procedure, unicode, unicode, unicode, GObject.ParamFlags)
    @returns(none)
    def add_parasite_return_value(self, name, nick, blurb, flags):
        # Python wrapper for gimp_procedure_add_parasite_return_value()

Add a new Gimp.Parasite return value to self.

Since 3.0

self

  the Gimp.Procedure.

name

  the name of the argument to be created.

nick

  the label used in #GimpProcedureDialog.

blurb

  a more detailed help description.

flags

  argument flags.